@media (max-width:1439px){}
@media (max-width:1279px){}
@media (max-width:1199px){body.boxed .page{width:980px}
.category-banner .banner-text h2{font-size:45px}
.category-banner .banner-text p{font-size:23px}
.category-boxed-banner .banner-text h2{font-size:38px}
.category-boxed-banner .banner-text p{font-size:17px}
.category-boxed-banner .banner-text a.shop-now{margin-left:16px;font-size:14px}
.col1-layout .product-shop .product-options-bottom,.col1-layout .add-to-box{float:none;width:auto;}
.col1-layout .sharing-tool-area{float:none}
.owl-banner-carousel .content.type1 h2{font-size:48px}
.owl-banner-carousel .content.type1 p{font-size:20px}
.owl-banner-carousel .content.type1 a{font-size:13px}
.owl-banner-carousel .content.type2 h2{font-size:37.2px;border-top:4px solid #08c;padding-top:8px}
.owl-banner-carousel .content.type2 h3{font-size:24.47px}
.owl-banner-carousel .content.type2 p{font-size:11.2px}
.owl-banner-carousel .content.type2 a{font-size:14.4px}
.owl-banner-carousel .content-9.type1 em{font-size:18px;margin-bottom:-4px;margin-left:8px}
.owl-banner-carousel .content-9.type1 h2{font-size:58px}
.owl-banner-carousel .content-9.type1 p{font-size:32px}
.owl-banner-carousel .content-9.type1 a{font-size:14px}
.owl-banner-carousel .content-9.type1 a>i{width:15px;height:15px;line-height:14px;font-size:11px;margin-bottom:3px;margin-left:10px}
.owl-banner-carousel .content-9.type2 h3{font-size:37.2px}
.owl-banner-carousel .content-9.type2 span{font-size:11.2px}
.owl-banner-carousel .content-9.type2 a{font-size:11px}
.homepage-grid-banner .row{margin-left:-3px;margin-right:-3px}
.homepage-grid-banner .col-sm-1,.homepage-grid-banner .col-sm-2,.homepage-grid-banner .col-sm-3,.homepage-grid-banner .col-sm-4,.homepage-grid-banner .col-sm-5,.homepage-grid-banner .col-sm-6,.homepage-grid-banner .col-sm-7,.homepage-grid-banner .col-sm-8,.homepage-grid-banner .col-sm-9,.homepage-grid-banner .col-sm-10,.homepage-grid-banner .col-sm-11,.homepage-grid-banner .col-sm-12{padding-left:3px;padding-right:3px}
.homepage-grid-banner .col-sm-margin{margin-bottom:7px}
.homepage-grid-banner .content a.btn-default{font-size:11px}
.homepage-grid-banner .grid1 .content h2{font-size:55.16px}
.homepage-grid-banner .grid1 .content p{font-size:23px;margin-right:3.12px}
.homepage-grid-banner .grid2 .content h3{font-size:22.53px}
.homepage-grid-banner .grid2 .content h2{font-size:22.53px}
.homepage-grid-banner .grid2 .content p{font-size:13.71px;margin-bottom:11.7px}
.homepage-grid-banner .grid3 .content h2{font-size:35.88px}
.homepage-grid-banner .grid3 .content h5{font-size:12.48px;margin-bottom:23.4px}
.homepage-grid-banner .grid3 .content p{font-size:12.48px;margin-bottom:3.9px}
.homepage-grid-banner .grid3 .content h4{font-size:17.72px;margin-top:15.6px}
.homepage-grid-banner .grid3 .content h4>span{font-size:13.77px}
.homepage-grid-banner .grid3 .content h3{font-size:29.41px;margin-bottom:11.7px}
.homepage-grid-banner .grid3 .content h3>span{font-size:19.6px}
.homepage-grid-banner .grid4 .content h2{font-size:29px;margin-bottom:12px}
.homepage-grid-banner .grid4 .content p{font-size:17px;margin-bottom:11.7px}
.grid-images .grid1{margin-bottom:9px}
.slider-with-side .side-area .item2{margin-bottom:8px}
.slider-with-side .side-area .item1 .content{bottom:15px;left:13px}
.slider-with-side .side-area .item1 .content h2{font-size:30px;margin-bottom:10px}
.slider-with-side .side-area .item1 .content em{font-size:22px;margin-left:2px}
.slider-with-side .side-area .item1 .content a{font-size:13px;margin-left:2px}
.slider-with-side .side-area .item2 .content{bottom:15px;left:15px}
.slider-with-side .side-area .item2 .content h2{font-size:28px;margin-bottom:10px}
.slider-with-side .side-area .item2 .content p{font-size:13px}
.slider-with-side .side-area .item2 .content a{font-size:12px;padding:7px 8px 7px 13px;margin:5px 0 0 25px}
.slider-with-side .side-area .item3 .content{bottom:15px;left:15px}
.slider-with-side .side-area .item3 .content h2{font-size:28px}
.slider-with-side .side-area .item3 .content p{font-size:17px;margin-bottom:15px}
.slider-with-side .side-area .item3 .content a{font-size:14px}
.slider-with-side .slider-area .item .content .text-area h2{padding:6px 45px 6px 10px;font-size:38px}
.slider-with-side .slider-area .item .content .text-area p{padding:10px 15px 10px 11px;font-size:15px}
.slider-with-side .slider-area .item .content .ribbon{right:11px;top:11px}
.slider-with-side .slider-area .item .content .ribbon em{font-size:13px;margin-right:60px}
.slider-with-side .slider-area .item .content .ribbon h3{font-size:30px;margin-right:12px}
.slider-with-side .slider-area .item .content .ribbon h5{font-size:16px;margin-top:-2px}
.owl-item-links-block ul li{padding:0 10px}
.owl-item-links-block ul li a{font-size:15px}
.owl-item-links-block span{font-size:15px;padding-left:15px;margin-left:5px}
.owl-item-links-block span .icon-angle-down{font-size:8px;margin-left:5px}
.slide3-1-content p{margin-bottom:3px;font-size:13px}
.slide3-1-content h2{font-size:30px;margin-bottom:15px}
.slide3-1-content .price-area{}
.slide3-1-content .price-area em{font-size:10px}
.slide3-1-content .price-area em:first-child{margin-bottom:-2px}
.slide3-1-content .price-area h3{font-size:35px}
.slide3-1-content .button-area{padding-left:10px;margin-left:10px}
.slide3-1-content a.btn-default{height:45px;font-size:13px;line-height:45px;padding:0 17px 0 20px;border-radius:5px}
.slide3-1-content a.btn-default i{width:12px;height:12px;line-height:11px;font-size:9px;margin-bottom:2px;margin-left:8px}
.slide3-2-content em{font-size:18px;margin-left:2px;margin-bottom:4px}
.slide3-2-content h2{font-size:47px;margin-bottom:4px}
.slide3-2-content p{font-size:32px;margin-bottom:25px}
.slide3-2-content a{font-size:14px}
.slide3-2-content a>i{width:13px;height:13px;line-height:12px;font-size:10px;margin-bottom:3px;margin-left:10px}
.footer-container.fixed-position .footer-bottom .custom-block{display:none}
.filter-products .products div.item .product-image{min-height:0}
.top-newsletter #newsletter{width:270px}
.videogallery-index-show .main-container .category-products .videos-grid li.item .play-btn {margin-top:-48px;}
.videogallery-index-show .main-container .category-products .videos-grid li.item .play-btn img {width:75%;}
}
@media (max-width:1199px) and (min-width:992px){.home-side-menu h2.side-menu-title{padding:9px 15px}
.menu.side-menu>li>a{font-size:13px;padding:10px 5px}
.side-custom-menu h2{padding:10px 13px 10.5px}
.side-custom-menu ul li{padding:10px 4px 9px}
.side-custom-menu ul li a{font-size:13px}
.price-filter-slider .text-box *{margin:0;}
.price-filter-slider .text-box >span{width:50px;display:inline-block;zoom:1;*display:inline}
.price-filter-slider .text-box span.break{display:block;height:5px;margin:0 auto}
.price-filter-slider .text-box input.go{width:50px;margin:0 2px}
}
@media (max-width:991px){body.boxed .page{width:760px}
.home-side-menu{display:none}
.header-container .header-btn .cta-btn h3{font-size:100%;}
.category-products .products-grid li.item .product-image{margin-bottom:15px;}
.category-products .products-grid li.item .details-area .actions a.addtocart{font-size:2vw;}
.cart .page-title{text-align:center;}
.cart .page-title h1{float:none;}
.cart .title-buttons .checkout-types{float:none;}
.cart .title-buttons .checkout-types li{float:none;}
.footer .newsletter-social-mobile{padding-bottom:30px;padding-top:15px;}
.footer .block-newsletter-form h4, .footer .block-social-list h4{font-size:1.9vw;}
.footer .cssbc-mobile{width:100%;overflow:hidden;}
.footer .customer-service,
.footer .shop-by-category{width:50%;float:left;}
.footer .customer-service h6,
.footer .shop-by-category h6{background:#c2ddec;border-radius:4px;color:#156db7;cursor:pointer;/*font-family:"W01Black", serif;*/font-size:2.6vw;margin:0;padding:20px 15px;text-align:center;text-transform:uppercase;}
.footer .customer-service h6{margin-right:15px;}
.footer .shop-by-category h6{margin-left:15px;}
.footer .customer-service h6.active i,
.footer .shop-by-category h6.active i{ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}
.footer .block-customer-service, .footer .block-shop-by-category{padding-top:30px;}
.footer .block-customer-service ul.links, .footer .block-shop-by-category ul.links{background:#e7f6fe;font-size:20px;line-height:1.5em;padding:15px;width:200%;position:relative;}
.footer .block-shop-by-category ul.links{right:100%;}
.footer .block-customer-service ul.links a, .footer .block-shop-by-category ul.links a{color:#464749;}
.footer .footer-middle-2{display:none;}
.footer .footer-btn .cta-btn h3{font-size:2.1vw;}
.footer .block-payment,.footer #geo-trust{padding-top:0;}
.footer .block-payment li img,.footer #geo-trust img{max-height:30px;}
.main-container .col-left,
.main-container .col-main{width:100%;float:none !important;}
.main-container .col-left{margin-bottom:30px;border-top:1px solid #0369b8}
.block-layered-nav dl,
.block-layered-nav .currently,
.block-category-nav,
.subcategories-block,
.block-account{margin-left:-15px;margin-right:-15px;margin-bottom:0;border:0;border-bottom:1px solid #0369b8;}
.block-layered-nav dt,
.block-layered-nav .currently .block-subtitle,
.block-category-nav .block-title,
.subcategories-block h3,
.block-account .block-title{font-size:20px;line-height:20px;margin-top:0;border:0;padding:30px 15px;padding-right:52px;}
.block-layered-nav dt.closed,
.block-category-nav .block-title.closed,
.subcategories-block h3.closed,
.block-account .block-title.closed{border-top:0;border-left:0;border-right:0;}
.block-layered-nav dt:before,
.block-category-nav .block-title:before,
.subcategories-block h3:before,
.block-account .block-title:before{font-size:26px;line-height:26px;top:26px;}
.block-layered-nav dd,
.block-category-nav .block-content,
.subcategories-block .subcategories-links,
.block-account .block-content{display:none;}
.block-category-nav .category-list li{padding-right:36px;line-height:36px;}
.block-category-nav .category-list a.plus .icon-plus-squared,
.block-category-nav .category-list a.plus .icon-minus-squared{width:26px;height:26px;}
.block-category-nav .category-list a.plus .icon-plus-squared:before,
.block-category-nav .category-list a.plus .icon-minus-squared:before{font-size:26px;line-height:1;}
.subcategories-block .subcategories-links{padding-left:30px;padding-right:30px;}
.block-category-nav .category-list,
.block-layered-nav .block-content ol,
.block-account .block-content ul{padding:0 15px 15px 15px;}
.block-layered-nav .block-content .currently ol,
.block-layered-nav .block-content .currently .actions{padding:0 30px 30px 30px;}
.block-layered-nav .block-content .currently ol li{line-height:26px;}
.block-layered-nav .currently .btn-remove{width:26px;height:26px;line-height:26px;font-size:26px;}
}
@media (min-width:768px) and (max-width:991px){.container{width:auto;}
.header-container.type4 .container{padding-left:0;padding-right:0;}
.header-container.type4 .mini-cart{padding-right:0;}
.header-container.type4 .user-area{padding-right:0;}
.header .form-search{padding-right:34px;}
.header .form-search #search{text-align:center;}
.header .form-search button.button{background:none;width:34px;}
.header .form-search button.button:hover{background:none;border:0;}
.header .form-search .icon-search{top:7px;right:7px;}
.header-container.type4 .main-nav ul.menu>li .nav-sublist-dropdown .container .mega-columns .block1 .row >ul >li{width:100%;}
.header-container.type4 .main-nav ul.menu>li .nav-sublist-dropdown .container ul>li .nav-sublist ul li{width:33.33%;clear:none;float:left;}
.header-container.type4 .main-nav ul.menu>li.menu-full-width>a{font-size:1.8vw;line-height:1em;height:46px;}
.header-container.type4 .main-nav ul.menu>li.menu-full-width>span{margin-top:3px;margin-bottom:3px;min-height:40px;}
.header-container.type4 .main-nav ul.menu>li.menu-full-width .nav-sublist-dropdown{top:45px;width:98%;margin:0 1%;}
.footer .block-newsletter-form h4, .footer .block-social-list h4{font-size:16px;}
.footer .block-newsletter-form img, .footer .block-social-list img{max-height:30px;margin-left:10px;}
.account-login .registered-users .buttons-set a{margin-left:0;margin-top:15px;display:block;}
.addresses-list a{display:block;}
.addresses-list .link-remove{margin-top:5px;}
.box-account .box-info{margin-bottom:30px;}
.box-account .box-address{margin-bottom:15px;}
.mega-columns.row .block1{width:70%;}
.mega-columns.row .right-mega-block{width:30%;}
}
@media (min-width:768px) and (max-width:878px){
.box-account .box-info .col-sm-6{width:100%;margin-bottom:30px;}
.box-account .box-info .box .box-content{min-height:auto;}
}
@media (min-width:879px) and (max-width:991px){.header-container.type4 .main-nav ul.menu>li.menu-full-width>a{font-size:1.7vw;line-height:1em;}
}
@media (min-width:768px){div.small-padding{padding-right:15px}
.sm-f-right{float:right !important}
.product-tabs>ul li, .product-tabs .tab-title{border-radius:4px 4px 0 0}
.buying-guides-box .row{min-height:199px;}
.brands { padding-top:60px; }
}
@media (min-width:992px){.a-right-sm{text-align:right}
.a-left-sm{text-align:left}
.col-md-6.col-md-5-5{width:45%;z-index:1}
.col-md-6.col-md-6-5{width:55%}
.color-banner .col-md-5-5.a-left h2{margin-left:-35%}
.color-banner .col-md-5-5.a-right h2{margin-right:-20%}
.md-f-right{float:right !important}
body.mobile-nav-shown .mobile-nav-overlay{visibility:hidden;opacity:0;filter:alpha(opacity=0)}
body.mobile-nav-shown.md-mobile-menu .mobile-nav-overlay{visibility:visible;opacity:0.15;filter:alpha(opacity=15)}
body.mobile-nav-shown .page{left:0}
body.mobile-nav-shown.md-mobile-menu .page{left:250px}
body.mobile-nav-shown .mobile-nav.side-block{left:-250px}
body.mobile-nav-shown.md-mobile-menu .mobile-nav.side-block{left:0}
.header-container.type4 .header .cart-user-area img{max-width:65px;}
.mini-cart .mybag-link:after{content:"Cart";/*font-family:"Bold903304",serif;*/padding-top:5px;display:block;text-align:center;}
.header-container.type4 .user-link:after{content:"Account";/*font-family:"Bold903304",serif;*/padding-top:5px;display:block;text-align:center;}
}
@media (min-width:1280px){body.mobile-nav-shown.md-mobile-menu .mobile-nav.side-block{left:-250px}
body.mobile-nav-shown.md-mobile-menu .page{left:0}
body.mobile-nav-shown.md-mobile-menu .mobile-nav-overlay{visibility:hidden;opacity:0;filter:alpha(opacity=0)}
}
@media (max-width:767px){body.boxed .page{width:620px}
.sm-clearer{clear:both}
.history .featured-box{margin-left:0}
.history .thumb{display:none}
table.for-desktop{display:none;}
table.for-mobile{display:table;}
.header{width:100%}
.col-main.f-right{float:none !important}
.col-left.f-left{float:none !important}
.header-container .welcome-msg{display:none}
.header-container.type4 .header .custom-block{display:none}
.header-container.type4 .links li.first{border-left:0}
.breadcrumbs{text-align:left}
.col-main .category-products .products-grid.columns2 li.item{width:50%}
.col-main .category-products .products-grid.columns2 li.item.nth-child-2np1{clear:left}
.col-main .category-products .products-grid.columns3 li.item{width:50%}
.col-main .category-products .products-grid.columns3 li.item.nth-child-3np1{clear:none}
.col-main .category-products .products-grid.columns3 li.item.nth-child-2np1{clear:left}
.col-main .category-products .products-grid.columns4 li.item{width:50%}
.col-main .category-products .products-grid.columns4 li.item.nth-child-4np1{clear:none}
.col-main .category-products .products-grid.columns4 li.item.nth-child-3np1{clear:none}
.col-main .category-products .products-grid.columns4 li.item.nth-child-2np1{clear:left}
.products-list .product-image-area{width:150px}
.products-list .details-area{width:auto;float:none;margin-left:150px}
.category-banner .banner-text h2{font-size:28px}
.category-banner .banner-text p{display:none}
.category-boxed-banner .banner-text h2{font-size:28px}
.category-boxed-banner .banner-text p{display:none}
.owl-item-links-block ul li{padding:0 8px}
.owl-item-links-block ul li a{font-size:12px}
.owl-item-links-block span{font-size:12px;padding-left:13px;margin-left:3px}
.owl-item-links-block span .icon-angle-down{font-size:7px;margin-left:4px}
.parallax.parallax-with-subscribe{padding:30px 0}
.form-list .field,.col2-set .col-1,.col2-set .col-2{float:none!important;width:100%}
.form-list .field+.field{margin-top:10px}
.account-login .content{min-height:0}
.box .box-content{min-height:0}
.col2-set .col-1{margin-bottom:25px}
#opc-review .data-table thead{display:none}
#opc-review .data-table tbody tr,#opc-review .data-table tfoot tr{display:block;border:1px solid #ddd;border-width:0 1px 1px;padding:15px 0 5px;position:relative}
#opc-review .data-table tfoot tr.last{background:#f6f6f6}
#opc-review .data-table tbody tr:first-child{border-top:1px solid #ddd}
#opc-review .data-table tbody td,#opc-review .data-table tfoot td{display:block;padding:0 15px 10px;width:100%;text-align:center!important;border-width:0}
#newsletter_popup{width:auto !important}
.footer-bottom{text-align:center}
.footer-bottom a.logo{float:none;margin:0}
.footer-bottom .social-icons{float:none}
.footer-bottom .custom-block{float:none;margin:0}
.footer-bottom address{float:none;text-align:center}
.header-container.type4 .header{padding:0;}
.header-container.type4 .header .custom-block{display:none}
.header-container.type4 .header .logo{float:none;text-align:center;display:block;padding-top:15px;padding-bottom:15px;margin-bottom:0;}
.header-container.type4 .header .mobile-header{background:#0369b8;padding:15px 0;}
.header-container.type4 .header .mobile-header a{display:block;}
.header-container.type4 .header .mobile-header img{max-width:100%;height:auto;}
.header-container.type4 .header .mobile-search,
.header-container.type4 .header .mobile-cart,
.header-container.type4 .header .mobile-user{text-align:center;border-right:1px solid #0369b8;border-left:1px solid #FFF;}
.header-container.type4 .header .mobile-menu{text-align:center;border-right:1px solid #0369b8;border-left:1px solid #0369b8;}
.header-container.type4 .header .search-area{clear:both;padding-top:15px;position:static;width:100%;display:none;}
.header-container.type4 .header .form-search{padding-right:60px;}
.header-container.type4 .header .form-search #search{text-align:center;height:56px;line-height:56px;font-size:24px;}
.header-container.type4 .header .form-search button.button{background:none;width:60px;height:60px;}
.header-container.type4 .header .form-search button.button:hover{background:none;border:0;}
.header-container.type4 .header .form-search .icon-search{top:17px;right:17px;width:30px;height:auto;}
.header-container.type4 .header .cart-user-area{position:static;width:100%;padding:0;}
.header-container.type4 .header .mini-cart{display:block;}
.header-container.type4 .header-wrapper, .main-nav, .fixed-header-area{display:none}
.header-container .header-btn .row > div{padding-left:0;padding-right:0;}
.header-container .header-btn .row > div:last-child h3{color:#e32126;}
.header-container .header-btn .col-xs-4:nth-of-type(even){border-right:1px solid #319dd7;border-left:1px solid #319dd7;}
.cms-index-index .main-container{padding-top:15px;}
.homepage-banner{padding-top:15px;}
.homepage-products{padding-top:7px;padding-bottom:7px;}
.view-more .view-more-btn{margin:7px auto 8px;border-radius:4px;background-color:#156db7;color:#fff;font-size:300%;height:70px;line-height:74px;display:block;text-align:center;text-transform:uppercase;}
#loadLess{display:none;}
.brands h5{font-size:16px;margin-bottom:10px;}
.customer-care-plan ul{width:290px;margin:0 auto;}
.link-wishlist, .view-availability{width:143px;font-size:14px;margin:0;}
.top-cat-buttons > div{width:50%;}
.top-cat-buttons > div:nth-of-type(1),
.top-cat-buttons > div:nth-of-type(2){margin-bottom:1px;}
.col-main .category-products .products-grid li.item .details-area .actions a.addtocart{font-size:3.7vw;padding-top:16px;padding-bottom:16px;}
.product-gift-card .product-view .product-img-box{height:auto;margin:0 auto 30px;}
.account-login .new-users, .account-login .registered-users, .account-create{margin-bottom:30px;}
.addresses-list li.item{margin-bottom:15px;}
.box-account .box-info{margin-bottom:0;}
.box-account .box-info .col-sm-6{width:100%;margin-bottom:15px;}
.box-account .box-info .box .box-content{min-height:auto;}
.my-account .data-table thead{display:none}
.my-account .data-table tbody tr{display:block;border-bottom:1px solid #ddd;padding:15px 0 5px;position:relative}
.my-account .data-table tbody tr:first-child{border-top:1px solid #ddd}
.my-account .data-table tbody td{display:block;padding:0 15px 10px;width:100%;text-align:center!important;border-width:0}
.my-account .data-table .add-to-cart-alt{margin:10px auto}
.my-account .data-table tbody .btn-remove{position:absolute;top:15px;right:15px}
.cart-table a{margin-top:15px;}
.cart-table .cart-price{display:inline-block;margin-top:15px}
.cart-table thead{display:none}
.data-table.cart-table .product-image{z-index:0}
.data-table.cart-table tbody tr{position:relative;display:block;clear:both;padding:25px 0;border-bottom:1px solid #dcdcdc}
.data-table.cart-table tbody tr.first{padding-top:0}
.data-table.cart-table tbody td{display:block;padding:0;width:100%;border-width:0;text-align:center!important}
.data-table.cart-table tbody td.pr-img-td{clear:both;padding:0 0 15px}
.data-table.cart-table tbody td.action-td{position:absolute;top:20px;z-index:1}
.data-table.cart-table tbody tr.last td{border:0;border-bottom:0;}
.data-table.cart-table tbody tr.first td.action-td{top:-5px}
.data-table.cart-table tbody td.action-td .btn-remove2{float:right;line-height:22px}
.data-table.cart-table tfoot tr.first td{padding-top:15px;padding-bottom:0;}
.cart-table .item-options dd{padding:0}
.cart-table .qty-holder{width:90px;margin-top:15px}
.cart-table .cart-price .price:before{content:"Unit Price";color:#464749;margin-right:10px;}
.cart-table .td-total .cart-price .price:before{content:"Subtotal";}
.title-buttons{text-align:left}
.cart-table button.button{margin-bottom:15px;margin-left:0;padding:0 !important;width:100%;}
.title-buttons h1,.title-buttons h2,.title-buttons h3,.title-buttons h4,.title-buttons h5,.title-buttons h6{float:none}
.cart .title-buttons .checkout-types{float:none;display:block}
.cart .title-buttons .checkout-types li{margin:0 0 10px}
.header-container .header-btn .cta-btn img{margin-bottom:15px;}
.product-view .product-shop .product-name{text-align:center;}
.product-view .product-shop .price-box{text-align:center;}
.col1-layout .product-shop .product-options-bottom,
.col1-layout .add-to-box{text-align:center;}
.customer-care-plan select, .customer-care-plan select ul{margin:0 auto 15px;}
.add-to-cart button.button{display:block;margin:0 auto 4px;padding:0 !important;}
.col1-layout .sharing-tool-area{width:255px;margin:0 auto;float:none;}
.footer .newsletter-social-mobile{padding-bottom:15px;}
.footer .footer-btn{padding-top:0;padding-bottom:0;}
.footer .footer-btn .row{margin-left:-8px;margin-right:-8px;}
.footer .footer-btn .row .col-xs-4{padding-left:8px;padding-right:8px;}
.footer .footer-btn .cta-btn h3{font-size:15px;}
.footer .block-newsletter-form h4, .footer .block-social-list h4{font-size:3.4vw;}
.footer .block-social-list{border-top:0;width:100%;overflow:hidden;}
.footer .block-social-list a{display:block;float:left;width:50%;}
.footer .block-social-list a:first-child{padding-right:8px;}
.footer .block-social-list a:last-child{padding-left:8px;}
.footer .block-social-list img{max-width:100%;margin:0;}
.footer .block-payment{text-align:center;margin-bottom:15px;float:none;}
.footer #geo-trust{padding:0;text-align:center;float:none;margin-bottom:15px;}
.footer .site_seal .copyright{margin-bottom:8px;}
.footer .block-slogan img{max-height:200px;}
.footer .customer-service h6,
.footer .shop-by-category h6{font-size:2.6vw;}
.footer .customer-service h6{margin-right:8px;}
.footer .shop-by-category h6{margin-left:8px;}
.footer .block-customer-service, .footer .block-shop-by-category{padding-top:15px;}
.footer .footer-middle{padding-bottom:0;}
.account-login .new-users, .account-login .registered-users, .account-create{margin-bottom:15px;}
.box-account .box-info{margin-bottom:15px;}
.customer-address-index .my-account .page-title{text-align:right;}
.customer-address-index .my-account .page-title h1{float:left;line-height:38px;text-align:left;margin-bottom:0;}
.col-main .category-products .products-grid{margin-left:-8px;margin-right:-8px;}
.col-main .category-products .products-grid li.item,
.category-products .products-grid.columns4 li.item{padding:15px 8px;}
.toolbar-top{margin-bottom:15px;text-align:center;}
.toolbar-bottom{margin-top:15px;text-align:center;}
.top-container >.breadcrumbs{padding-left:15px;padding-right:15px;line-height:2;}
.top-container >.breadcrumbs .a-left{text-align:center !important;}
.block-layered-nav .actions{margin-bottom:0;}
.top-cat-buttons{padding-top:0;padding-bottom:0;margin-left:-8px;margin-right:-8px;}
.top-cat-buttons > div{padding-left:8px;padding-right:8px;}
.buying-guides-box{padding-bottom:0;}
.product-tabs .tab-title{width:100%;float:none;margin:8px 0;}
.product-tabs .tab-title a{font-size:18px;padding:25px 15px;}
.product-tabs .tab-content{padding:15px;border:0;display:none;}
.store-details, .store-details .row, .store-address, .store-hours, .store-owner-image{margin-bottom:15px;}
.product-view .product-img-box .etalage .etalage_thumb_active a.fancy-images{display:none;}
.product-view .product-img-box li.etalage_small_thumbs{margin-top:15px;padding-top:15px;}
#upsell{width:290px;text-align:left;margin:0 auto;}
.customer-care-plan ul li input[type="radio"] + label{line-height:1.25em;}
.cart .discount h2 + *{display:none;}
}
@media (max-width:639px){body.boxed .page{width:480px}
.account-login .registered-users .buttons-set a{margin-left:0;display:block;margin-top:15px;}
.footer .customer-service, .footer .shop-by-category{width:100%;float:none;}
.footer .customer-service h6{margin-right:0;margin-bottom:15px;padding:25px 15px;}
.footer .shop-by-category h6{margin-left:0;margin-bottom:15px;padding:25px 15px;}
.footer .customer-service h6, .footer .shop-by-category h6{font-size:25px;text-align:left;}
.footer .customer-service h6 i.glyphicon-play, .footer .shop-by-category h6 i.glyphicon-play{float:right;}
.footer .block-customer-service, .footer .block-shop-by-category{padding-top:0;margin-bottom:15px;}
.footer .block-customer-service ul.links, .footer .block-shop-by-category ul.links{width:100%;right:0;background:none;}
.footer .block-customer-service ul.links li a, .footer .block-shop-by-category ul.links li a{color:#0369b8;}
.footer .footer-btn .row{margin-left:0;margin-right:0;}
.footer .footer-btn .row .col-xs-4{padding-left:0;padding-right:0;width:100%;float:none;}
.footer .footer-btn{margin-bottom:15px;}
.footer .footer-btn .cta-btn{margin:0;overflow:hidden;padding:25px 15px;}
.footer .footer-btn .cta-btn img{margin:0 5%;width:20%;float:right;}
.footer .footer-btn .cta-btn h3{font-size:5.2vw;padding:5% 0;}
.brands ul.brand-grid li{width:33.33%;}
.view-more .view-more-btn{font-size:250%;}
.videogallery-index-show .main-container .category-products .videos-grid li.item .play-btn {margin-top:-32px;}
.videogallery-index-show .main-container .category-products .videos-grid li.item .play-btn img {width:50%;}
}
@media (max-width:479px){body.boxed .page{width:320px}
.toolbar-top .toolbar{vertical-align:middle;display:inline-block;zoom:1;*display:inline;}
.toolbar .pager{float:left;margin-right:10px;margin-left:-10px;margin-bottom:0;}
.sorter .sort-by{float:none;margin-right:0;margin-bottom:15px;}
.sorter .limiter{float:left}
.pager .pages{float:left}
.col-main .category-products .products-list li.item .item-area{text-align:center}
.products-list .product-image-area{width:280px;display:inline-block;float:none}
.products-list .details-area{margin-left:0;text-align:left}
.category-banner .banner-text h2{font-size:14px}
.category-boxed-banner .banner-text h2{font-size:14px}
.col1-layout .product-view .product-info{float:none;width:auto;border-bottom:1px solid #ebebeb}
.col1-layout .product-options{float:none;width:auto;border-bottom:1px solid #ebebeb}
.col1-layout .product-view .product-options + div.clearer,.col1-layout .product-view .product-info + div.clearer{border:0}
.footer-bottom .custom-block{margin-left:0}
.footer-bottom address{float:left;line-height:1.4;margin:5px 0}
.footer-top-subscribe .input-box{text-align:left;max-width:100%}
.header-container.type1 .compare-link > a{margin-bottom:5px}
.header-container.type1 .form-currency, .header-container.type1 .form-language{margin-bottom:5px}
.top-newsletter{display:none}
.header-container.type4 .mybag-link .cart-info span.cart-qty{font-size:18px;line-height:30px;width:30px;height:30px;}
.header-container .header-btn .cta-btn h3{font-size:75%;}
.subcategories .subcategory-details{width:100%;}
.header .form-search button.button{font-size:100%;}
#success-message-outerbox{width:290px;}
.footer .block-social-list img{margin:0;}
.footer .block-slogan h6.slogan span{display:block;}
.product-view .product-img-box{margin-bottom:100px;}
#product-attribute-specs-table th, #product-attribute-specs-table td{width:50%;}
.cart-table button.button{float:none;}
.box-account .box-address .box-content > div {width:100%;}
.box-account .box-address .box-content > div:first-child {margin-bottom:30px;}
.view-more .view-more-btn{font-size:200%;}
.data-table.cart-table tfoot tr.first td{text-align:center;}
@media (max-width:414px){.col-main .category-products .products-grid.columns4 li.item{width:100%;} 
}
@media (max-width:399px){.top-cat-buttons > div{width:100%;}
.top-cat-buttons > div:nth-of-type(3){margin-bottom:1px;}
.footer .customer-service h6, .footer .shop-by-category h6{font-size:20px;}
#instore-availability{width:250px;}
.col-main .my-account .page-title h1{line-height:19px;}
.col-main .my-account .page-title h1 span{display:block;}
.cart .totals button.button,
.cart .checkout-types button.button{width:100%;}
}
@media (max-width:356px){.addresses-list .link-edit{margin-right:0;margin-bottom:10px;}
}
@media (min-width:992px){.header-container.type10 .mobile-nav.side-block{display:none !important;}
.product-view .product-img-box{width:60%;}
.product-view .product-shop{width:40%;}
}
@media (min-width:1200px){.col-lg-2-4{width:20%}
.col-lg-9-6{width:80%}
.mega-columns.row .block1{width:80%;}
.mega-columns.row .right-mega-block{width:20%;}
}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none){.rating-box{width:65px;height:12px;font-size:0;line-height:0;text-indent:-999em;overflow:hidden;position:relative}
.rating-box:before{font-family:"porto";content:"\e852\20\e852\20\e852\20\e852\20\e852";width:65px;height:12px;color:#ddd;display:inline;font-size:11px;line-height:12px;white-space:nowrap}
.rating-box .rating{float:left;height:12px;position:absolute;left:0;top:0;overflow:hidden}
.rating-box .rating:before{font-family:"porto";content:"\e852\20\e852\20\e852\20\e852\20\e852";width:65px;height:12px;color:#ffc600;display:inline;font-size:11px;line-height:12px;white-space:nowrap}
}
